function autoFlashHeight(){
    $(".newyear2017").height($(window).height());
    $(".newyear2017").width($(window).width());
};

$(function(){

  $("#ny-quit").click(function(){
      $(".newyear2017").removeClass("show");
  });

  $(".ny-open").click(function(){
      $(".newyear2017").addClass("show");
  });

});
